Subject: Re: Cuiaba Events 12/13/00
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Dec 2000 06:38:00 -0800 (PST)

I am not receiving any of the lender comments that were discussed below.  
Please keep me informed and include me in any discussions if possible as 
well.  Thank you.

The Designated Financial Groundhog

John Novak
12/14/2000 07:00 AM
To: Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Richard A Lammers/SA/Enron, Rob G Gay/NA/Enron, [email-masked], 
Laine A Powell/ENRON_DEVELOPMENT, Joao Carlos Albuquerque/SA/Enron, James M 
Bannantine/ENRON_DEVELOPMENT 

Subject: Re: Cuiaba Events 12/13/00  

Claudia spoke yesterday with Laterman who, despite having been in the 
meetings where it was agreed to move agreed items from the Consent to the 
Aditivo, seemed to think that there were new issues being raised.  Claudia 
was very firm with him that there was nothing new and that he needed to go 
back through an old draft of the Consent to confirm that every item in the 
Aditivo used to be in the Consent.  They have an internal meeting scheduled 
today and the hope is that Laterman will have done this exercise and can 
confirm that there is nothing new (otherwise he will look foolish if we have 
to later correct him, which we can do by showing Celso et al an old draft of 
the consent).  However, Laterman also confirmed what Adelino appeared to be 
saying below:  that they intend to hold up the Aditivo in order to get their 
"clarifications" inserted -- i.e., the same old issue regarding sharing the 
spot price pain on F/M delay.

Separately, Claudia spoke with Maur?cio and he relayed some innocuous 
drafting comments.  He also said, however, that he and Maria Aparecida had 
prepared a memo to go to Firmino describing the open "commercial" points 
which had never been agreed.  He would not tell Claudia what these points 
were and said they were for Firmino to decide and not for the lawyers.  
Claudia was very firm in insisting that this memo describe every issue they 
think is still open in the documents so we don't end up resolving open items, 
as we are close to doing with respect to the big 4, only to find that he and 
Maria Aparecida have more comments.   Action item: Jim or Jo?o Carlos -- we 
need to hit Firmino on any "new" commercial issues asap -- there should be 
none.  He's supposed to have received the memo yesterday so a call today may 
be appropriate.

This is beginning to feel like Ground Hog Day all over again!
 
Rgds,
 John

Jose Bestard@ENRON_DEVELOPMENT
12/14/2000 02:15 AM
To: Richard A Lammers/SA/Enron@Enron, John Novak/SA/Enron@Enron, Rob G 
Gay/NA/Enron@Enron, [email-masked], Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joao Carlos 
Albuquerque/SA/Enron@Enron
cc: James M Bannantine/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Cuiaba Events 12/13/00

Joao Carlos called me to tell me that Celso had agreed to take the three key 
issue to the Diretoria, but that there were a number of issues in Aditivio #4 
that had not been agreed and required "clarification". He asked me to contact 
Adelino Rodrigues. I was concerned that we would be going back to square one 
- No release until we agree to clarify their language.  Joao Carlos said "no 
negotiations", "just clarifications". I was still concerned, because I was 
told that the only new aspect was the Guarantee language for the 
privatization event and clause 9, the details/mechanics of the 90 days 
payments.

I finally got hold of Adelino around 11:00 am. I asked him if he had received 
the Aditivo #4, he said he had it. I asked him if he had any questions, he 
said he was reading it.  I pressed him to give me a response today, he said 
he was meeting with the Contract Committee (internal) tomorrow at 9:00 AM. I 
asked him to get together by noon- he said he needed to report any issues to 
the Diretoria. I ask him to meet at 2:00 PM and he agreed.

Adelino wanted to include other Contract Clarifications issues in this 
Aditivo #4. I told him that this was not the place. This Aditivo was to 
provide a faithful portrait of the results of discussion in regards to the 
Lenders issues. It was to mirror the key clauses the Covenant. And it was 
created at the direction of Eletrobras to provide a better legal foundation.

I told Adelino that we would be signing other Aditivos in the future  and it 
was our intend to clarify the items we included in the Transfer Agreement.

Adelino felt that there were other items not previously agreed in this 
Aditivo.

I called Claudia. She told me that she had met with Celso and Adelino and 
that this had come up and she had assured them that there was nothing extra 
that had not been agreed. She told me that Celso had not agreed. She was to 
speak to the Legal department in Furnas to be backed up.

She was walking into a Furnas meeting with Adelino.  I asked her to press 
this matter with Adelino and the legal department.

I saw the exchange of the e-mail with the Lenders. They are reacting with one 
day delay so I do not know if they are current in their comments. John and 
Rick let's have a quick talk early tomorrow. I will call you.

Jose